/*
Theme Name: djv4-child
Theme URI: http://ubeloved.com/
Author: Mel
Author URI: http://ubeloved.com/
Description: Magazine theme for creative things
Template: simplemag
Version: 2.0
*/


@import url("../simplemag/style.css");

/* Your CSS code goes here
-------------------------------------- */

body {background: #000;}

#outer-wrap { width: 100%; margin: 0 auto; background:#ffffff; border: 0px solid #ffffff;}

.sidebar {
	padding:8%;
	border:0px solid #000; 
}
#masthead #branding .tagline {color: #b50000;}
#masthead .main-menu .sub-menu {background:#000000;}